body {
	color            : #000000;
	margin-left      : 0px;
	margin-right     : 0px;
	margin-bottom    : 0px;
	margin-top       : 0px;
	padding          : 0px;
	background-color : #f9f9f9;
	font-family      : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	width:100%;
}

.appheader{
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	position: fixed;
    z-index: 1000;
    width: 100%;
}

.headerTitle {
	height: 40px;
	font-size: 11px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	background-color: #21374c;
	TEXT-DECORATION: none;
}

.bgmenu {
	height: 20px;
	font-size: 11px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #f9f9f9;
	TEXT-DECORATION: none;
}

.appTitle{
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	background-color: #5d6878;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 5px;
}


.appfooter{
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#f9f9f9;
	height:25px;
}

.appContainer{
	min-height:100%;
   position:relative;
}

.body{
	padding-bottom:70px;
}

.appfooterhome{
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	bottom:-15px;
	width:100%;
	background-color:#f9f9f9;
	padding: 20px;
	position:absolute;
}
.menuOpen{
	border-right: 1px solid #b8babd;
	padding: 5px;
	position: relative;
	top:5px;
}

.menuOpenHighlight{
	border-right: 1px solid #b8babd;
	padding: 5px;
	background-color:#b8babd;
	position: relative;
	top:5px;
}

.topBar{
	width:100%;
	background-color:#f9f9f9;font-size: 11px;
	border-top: 1px solid #b8babd;
	border-bottom: 1px solid #e0e0e0;
	padding: 2px;
}
